/* reset
******************************************/
*{
margin:0px;
padding:0px;
}

/* global
************************************/
body{
background:#000;
color:#fff;
font-family:Ariel, Helvetica, sans-serif;
font-size:14px;
}
p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#ff3c01;
text-decoration:none;
}
a:hover{
text-decoration:underline;
cursor:pointer;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#ff3c01;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

.clearfloat{
clear:both;
height:1px;
}

/* forms
************************************/
input,
select,
textarea,
button{
font-family:Arial, Helvetica, sans-serif;
}
fieldset{
margin:0 0 20px;
padding:5px;
position:relative;
border:1px solid #cbcbcb;
}
legend{
font-weight:bold;
margin:0 5px 8px;
padding:0 2px;
}
label,
.label{
display:inline-block;
vertical-align:top;
width:22%;
padding-right:1%;
text-align:right;
font-weight:bold;
}
label span{
font-weight:normal;
font-size:10px;
display:block;

}
input[type="text"],
input[type="password"],
select,
textarea{
border:1px solid #cbcbcb;
padding:1px 2px;
font-size:12px;
}
input[type="text"],
input[type="password"]{
height:16px;
}
textarea{
display:inline-block;
width:71%;
min-height:100px;
}
input[type="checkbox"],
input[type="radio"]{
margin:2px 5px;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
padding:0px 8px;
display:inline-block;
text-decoration:none;
line-height:30px;
height:30px;
font-size:13px;
font-weight:bold;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
cursor:pointer;
}
optgroup option{
padding-left:10px;
}

/* layout
******************************************/
#container{
width:960px;
margin:0px auto;
}

#header{
padding:10px 0px;
}
#sitename{
font-size:28px;
}
#slogan{
color:#ffcd43;
font-size:22px;
font-style:italic;
}

#banner{
background:url(fractal-orange_banner.jpg) no-repeat 0px 0px;
height:200px;
padding:0px 30px;
position:relative;
}
#banner .title{
color:#fff;
font-size:16px;
font-style:italic;
font-weight:bold;
position:absolute;
left:30px;
bottom:26px;
}
#page{
background:#fff;
color:#000;
padding:20px 30px 50px;
}
#page .content{
position:relative;
}
#footer{
height:30px;
padding:10px 30px;
font-size:11px;
}
/* main menu
************************************/
#menu1{
background:url(fractal_menu1.gif) repeat-x 0px 0px;
height:40px;
}
#menu1 ul{
list-style:none;
margin:0px;
padding:0px;
background:url(fractal-orange_banner.jpg) no-repeat -30px 0px;
float:left;
height:40px;
}
#menu1 li{
list-style:none;
float:left;
position:relative;
}
#menu1 a{
float:left;
height:40px;
padding:0px 12px;
background:url(fractal_menu1.gif) repeat-x 0px 0px;
color:#fff;
font-size:14px;
font-weight:bold;
line-height:36px;
text-decoration:none;
}
#menu1 a:hover,
#menu1 a.hover,
#menu1 a.active{
background:none;
}
/* submenu
******************************************/
#menu1 ul li ul{
height:0px;
overflow:hidden;
position:absolute;
top:40px;
left:0px;
background:none;
}
#menu1 ul li ul ul{
top:0px;
left:200px;
}
#menu1 li:hover > ul{
height:auto;
overflow:visible;
}
#menu1 ul li ul a{
background:#1b1b1b;
background:rgba(0,0,0,0.5);
height:auto;
line-height:normal;
width:190px;
padding:5px;
}
#menu1 ul li ul a:hover,
#menu1 ul li ul a.hover,
#menu1 ul li ul a.active{
background:#000;
}

/* news section
************************************/
#news{
margin-top:30px;
padding-top:10px;
border-top:1px solid #686868;
}
.news_list.sidebar #news{ display:none; }
#news .news_short{
width:270px;
padding:0px 20px 30px 10px;
float:left;
}
#news .left{
clear:both;
}
.news_short .title{
margin:0 0 2px;
font-weight:bold;
}
.news_short .date{
font-style:italic;
font-size:11px;
color:#686868;
margin:0 0 2px;
}
#news #archive_link{
clear:both;
}

/* contact page
************************************/
#captcha img{
vertical-align:top;
}
.error,
.response{
border:1px solid;
padding:5px;
margin:0 0 10px;
}
.error{
color:#cb0202;
}
.response{
color:#5c8c01;
}

/* gallery page
************************************/
.gallery .images .gallerythumb{
float:left;
padding:5px;
margin:0 10px 10px 0;
border:1px solid;
line-height:200px;
width:200px;
text-align:center;
}
.gallery .images .gallerythumb img{
max-width:200px;
max-height:200px;
vertical-align:middle;
}
.gallery .images .galleryimage{
padding:5px;
margin:0 0 20px;
border:1px solid;
text-align:center;
}
.gallery .images .galleryimage img{
max-width:100%;
display:block;
margin:0 0 5px;
}

/*!
 * jQuery MultiDialog
 *
 * Copyright 2012, Felix Nagel, http://www.felixnagel.com
 * Licensed under the GPL Version 3 license.
 *
 * http://github.com/fnagel/
 */
 
 /* needed styles */
.ui-dialog.MultiDialog .ui-dialog-content { }
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content { width: 100%; position: relative; }
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content .overflow { overflow: auto; height: 100%; padding: 0 0.5em 0 0; } /* nicer scollbar */
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content iframe { position: absolute; } /* width/height 100% fix */
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-desc { width: 100%; margin: 10px 0 0 0; }

/* recomended styles */
.MultiDialog .ui-dialog-content .MultiDialog-desc span.positon { font-weight: bold; }
.MultiDialog .ui-state-error, .MultiDialog .ui-state-highlight { height: 100%; border: 0; }
.MultiDialog .ui-state-highlight { background: url(ajax-loader.gif) no-repeat center 100px; }
.MultiDialog .ui-state-error p, .MultiDialog .ui-state-highlight p { width: 16em; margin: 0 auto; padding: 3em 0 0 0; text-align: center; }
.MultiDialog .ui-state-error .ui-icon, .MultiDialog .ui-state-highlight .ui-icon { float: left; }

/* jquery ui element styles */
.ui-dialog{
background:#000;
padding:10px;
}
.ui-dialog-titlebar{
text-align:right;
height:18px;
}
.MultiDialog-desc{
color:#fff;
}
.MultiDialog-desc .positon{
display:block;
}
.ui-dialog-buttonpane{
margin:10px 0 0;
}
.ui-icon-closethick{
background:url(close.png) no-repeat 0 0;
width:16px;
height:16px;
overflow:hidden;
text-indent:20px;
}
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.5); }
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
